.tbl-disc__table .drt {
    text-align: center;
}

.btr_type {
    text-align: center;
    display: block;
    float: left;
    background: url("../images/mp3_black.png") no-repeat scroll 0 0 transparent;
    width: 30px;
    position: absolute;
    color:#fff;
    margin-right: 2px;
    top: 2px;
    height: 13px;
    left: 0;
}
/*  for type - flac */
.btr_type_flac {
    text-align: center;
    display: block;
    float: left;
    background: url("../images/btn_flac.png") no-repeat scroll 0 0 transparent;
    width: 53px;
    position: absolute;
    color:#fff;
    margin-right: 2px;
    top: 2px;
    height: 13px;
    left: 0;
}

.btr {
    width: 56px;
    height: 15px;
    font-size: 10px;
    color: #000;
    position: relative;
}

.btr-pink {
    color: #f11761;
    position: relative;
}

.btr-flac .btr_type{
    background: url(../images/btr_type.png) no-repeat;
}
.btr-pink .btr_type{
    background: url("../images/mp3_pink.png") no-repeat scroll 0 0 transparent;
    color:#fff;
}
.detail .btr {
    position: absolute;
    left: 0;
    bottom: 6px;
}

.btr_n {
    font-size: 12px;
    font-weight: normal;
    display: block;
    float: left;
    position: absolute;
    left: 32px;
}

.tbl-disc__table .al-r {
    color: #A8A9AC;
}

.b-main-albums .m-title {
    margin-left: 15px;
    padding-bottom: 2px;
    padding-top: 10px;
}

.b-main-albums .m-title img {
    position: relative;
    top: 8px;
}

.b-main-albums .label-tocart {
    position: absolute; /*visibility:hidden;*/
    display: none;
    font-size: 10px;
    line-height: 16px;
}

.b-list-items .play {
    position: absolute;
    bottom: 5px;
    right: 5px;
    width: 23px;
    height: 23px;
    background: url(../images/i-play.png); /*visibility:hidden;*/
    display: none;
    z-index: 3;
}

.b-list-items .detail:hover .play {
/*visibility:visible;*/
    display: block;
}

.b-list-items .ph:hover .play {
/*visibility:visible;*/
    display: block;
}

.b-coveritems .play {
    position: absolute;
    bottom: 5px;
    right: 5px;
    width: 23px;
    height: 23px;
    background: url(../images/i-play.png); /*visibility:hidden;*/
    display: none;
}

.b-coveritems .label-tocart {
    position: absolute; /* visibility:hidden;*/
    display: none;
    font-size: 10px;
    line-height: 16px;
}

.b-coveritems .active .play {
/*visibility:visible;*/
    display: block;
}

.b-coveritems .active .label {
    position: absolute; /* visibility:hidden;*/
    display: none;
}

.b-coveritems .active .label-tocart {
    position: relative; /*visibility:visible;*/
    display: block;
}

.b-main-albums .item:hover .label {
    position: absolute; /* visibility:hidden;*/
    display: none;
}

.b-main-albums .item:hover .label-tocart {
    position: relative; /*visibility:visible;*/
    display: block;
}

.b-main-albums .item:hover .play {
/*visibility:visible;*/
    display: block;
}

.b-main-albums .play {
    background: url("../images/i-play.png") repeat scroll 0 0 transparent;
    bottom: 5px;
    height: 23px;
    position: absolute;
    right: 5px; /* visibility:hidden;*/
    display: none;
    width: 23px;
    z-index: 2;
}

.b-discography-i .tbl-disc__table td {
    white-space: normal; /*text-align: center;*/
}

.b-discography-i .tbl-disc__table .price {
    text-align: right;
    width: 135px;
}

.b-discography-i .tbl-disc__table .price .p-lbl {
    margin-right: 5px;
}

.b-discography-i .tbl-disc__table .txt {
    white-space: normal;
    text-align: left;
    width: auto;
    max-width: 200px;
}

.b-discography-i .tbl-disc__table .track-txt {
    text-align: left;
}

.b-discography-i .tbl-disc__table .types {
    text-align: right;
}

.b-discography-i .tbl-disc__table .item:hover {
    background: #C9E0ED;
}

.b-discography-i .tbl-disc__table .item .label-tocart {
    position: relative;
    display: none;
    font-size: 10px;
}

.b-discography-i .tbl-disc__table .item:hover .label {
    position: relative;
    display: none;
}

.b-discography-i .tbl-disc__table .item:hover .label-tocart, .item:hover .label-tocart {
    position: relative;
    display: block;
    text-align: center;
}
/* for buybutton on page genre  */
#genre_content .item:hover .label {
    position: relative;
    display: none;
}
/* for div on page genre  */
.genres-item-release:hover {
    background: none repeat scroll 0 0 #C9E0ED;
}
/* for div on page genre  */
.genres-item-release-big:hover {
    background: none repeat scroll 0 0 #C9E0ED;
}
/* for div on page genre */
.genres-item-release:hover .ellipsis > div {
    background: url(../images/ellips_fadeout_hover.png) right no-repeat;
}
/* copy in global.css for page genre */
.genres-item-release .ph-release .shd{
			position:absolute; left:-4px; top:-3px; width:58px; height:57px; background:url(../images/small-shd.png); border:none; z-index: -1;
}


.lbs span {
/*white-space: nowrap;*/
}

.b-stars {
    width: 70px;
    height: 13px;
    background: url(../images/stars.png);
    font-size: 1px;
    visibility: hidden;
}

.item:hover .b-stars {
    visibility: visible;
}

.item:hover  .b-stars i {
    display: block;
    height: 13px;
    background: url(../images/stars.png) 0 -13px;
}
/* visible top tag for mouse move on release  */

.music-video
{
    background: url(../images/movie-video.png) no-repeat;
} 
.b-top-tags {
    /* background: url(../images/tag.png) no-repeat scroll 0 0 transparent; 
    width: 70px; */
    height: 14px;
    font-size: 9px;
    margin-top: 4px;
    /* visibility: hidden; */
    overflow: hidden;
    color: #636466;
}

.item:hover .b-top-tags {
    /* visibility: visible; */
    /* width: 70px; */
}
/* :hover */
.b-top-tags i {
    display: block;
    height: 12px;
    width: 12px;
    background: url(../images/tag.png) no-repeat scroll 0 0 transparent;
}

.btn-style .r {
    position: absolute;
    top: 0;
    left: -11px;
    width: 10px;
    height: 20px;
    margin-left: 100%;
    background: url(../images/ctr-bg.png) no-repeat;
}

.tbl-disc__table h3 {
    margin-top: 0;
}

.no-pad {
    padding-bottom: 0px;
}

.b-top10tracks .tbl-disc__table {
    margin-bottom: 8px;
}

.b-top10tracks .tbl-disc__table .year {
    font-size: 10px;
}

.b-top10tracks .tbl-disc__table tr.track:hover {
    background: #C9E0ED;
}

.b-top10tracks .tbl-disc__table .track .label-tocart {
    position: relative;
    display: none;
    font-size: 10px;
    line-height: 16px;
}

.b-top10tracks .tbl-disc__table .track:hover .label {
    position: relative;
    display: none;
}

.b-top10tracks .tbl-disc__table .track:hover .label-tocart {
    position: relative;
    display: block;
    text-align: center;
}

.block {
    float: left;
    width: 100%;
    margin-bottom: 20px;
}

.block .header {
    float: left;
    width: 100%;
    color: #000;
    margin-left: 20px;
    padding-top: 10px;
}

.block .header .title {
    font-size: 20px;
    font-weight: normal;

}

.block .content {
    float: left;
    width: 100%;
}

.block .content .item {
    margin: 3px 8px;
    padding: 5px 7px 0;
}

.block .content .item .detail {
    padding: 3px;
}

.block .content .full {
    width: 140px;
    float: left;
}

.block .content .full .detail {
    padding: 2px 0px;
    height: 215px;
    border-bottom: 1px solid #999999;
    width: 140px;
    position: relative;;
}

.ellipsis {
    overflow: hidden;
    white-space: nowrap;
    width: 140px;
    display: block;;
    position: relative;
}

.main-best-price .ellipsis {
    width: 100%;
}
.main-best-price:hover {
	background-color:#cae3f4;
}
.ellipsis * {
    display: inline;
}

h3.ellipsis > a {
    float: left;
    display: block;
	color: #636466;
}

h2.ellipsis > span {
    float: left;
    display: block;
    color: #636466;
}

.ellipsis > div {;;
    display: block;
    background: url("../images/ellips_fadeout.png") no-repeat scroll right center transparent;
    right: 0;
    position: absolute;
    height: 100%;
    width: 20px;
}
.hide-ellips
{
    display: block;
    background: url("../images/ellips_fadeout.png") no-repeat scroll right center transparent;
    right: 0;
    position: absolute;
    height: 100%;
    width: 20px;
}
.block .content .item:hover .ellipsis .hide-ellips, .main-best-price:hover .ellipsis .hide-ellips
{
  background: url("../images/ellips_fadeout_hover.png") no-repeat scroll right center transparent;
}

h3.ellipsis > div::after {
}

h2.ellipsis > div::after {
    color: #828282;
}

.block .content .item:hover .ellipsis > div {
    background: url(../images/ellips_fadeout_hover.png) right no-repeat;
}

.main-best-price:hover .ellipsis > div {
    background: url(../images/ellips_fadeout_hover.png) right no-repeat;
}

.block .content .full .detail-album {
    width: 100%;
    overflow: hidden;
    white-space: nowrap
}

.b-coveritems li:hover .ellipsis > div {
    background: url(../images/ellips_fadeout_hover.png) right no-repeat;
}

.track:hover .ellipsis > div {
    background: url(../images/ellips_fadeout_hover.png) right no-repeat;
}

.block .content .item .detail .item-release {
    height: 30px;
}

.block .content .full .detail .item-release {
    height: 50px;
}

.block .content .item .detail .item-artist {
    height: 30px;
}

.block .content .item .detail .item-pic {
    height: 30px;
}

.block .content .item:hover {
    background: #C9E0ED;
    positio: relative: top: -2px;
}

.block .content .item:hover .detail {
    border-bottom: 1px solid #C9E0ED;
}

.item-release a, .item-release a:hover {
    font-weight: bold;
    font-size: 11px;
}

.item-artist a, .item-artist a:hover {
    color: #999999;
    font-size: 11px;
}

.block .content .item .detail .release-type {
    font-size: 10px;
    padding-top: 10px;
    float: left;
}

.block .content .item .detail .price {
    font-size: 10px;
    padding-top: 10px;
    float: right;
    height: 10px;
}

.block .footer {
    float: left;
    width: 100%;
    padding: 10px;
}

#new-releases {
    width: 340px;
    padding-top: 3px;
}

#bestsellers {
    width: 170px;
    border-style: solid;
    border-width: 3px;
    border-color: #000;
    -moz-border-radius: 1em;
    -webkit-border-radius: 1em;
    float: left;
}

.gray {
    color: #AAA;
}

.detail .ph img {
    width: 140px;
    height: 140px;
    z-index: 1;
    position: relative;
}
.main-best-price .ph img {
    border:1px solid #fff;
    z-index: 1;
    position: relative;
}
.cover-i img{
    border:1px solid #fff;
    z-index: 1;
    position: relative;
}

.detail-album p {
    padding-bottom: 0;
}

.detail-album .small-year {
    margin-top: 0;
}

.detail-title h3 {
    margin-top: 4px;
}

.detail .lab-r {
    bottom: 6px;
    display: block;
    position: absolute;
    right: 0;
}

.detail .lab-r .p-lbl {
    padding-bottom: 0px;
}

.main-best-price h3 {
    overflow: hidden;
    white-space: nowrap;
}

.main-best-price p {
    overflow: hidden;
    white-space: nowrap;
    padding: 0;
}

.main-best-price .p-lbl {
    margin-top: 12px;
    float: left;
}

.main-best-price:hover .label-tocart {
    display: block;
}

.top-dot {
    border-bottom: 1px dotted #fff;
    font-style: normal;
    text-decoration: none;
}

.logo a {
    text-decoration: none;
}

h2.ellipsis, h2.ellipsis a {
    font-weight: normal;
    color: #000000;
}

#tooltip {
    position: absolute;
    z-index: 3000;
    border: 1px solid #269;
    background-color: #48b;
    padding: 0;
    opacity: 1;
    padding: 6px;
    color: #fff;
}

#tooltip h3 {
    font-weight: bold;
    font-size: 1.4em;
}

#tooltip div {
    padding-left: 5px;
    padding-right: 5px;
}

.b-top10tracks .al-r {
    text-align: right;
    width: 62px;
}

.main-best-price .p-lbl {
    float: left;;
}

.main-best-price .btr {
    float: left;
    margin-top: 12px;
    display: none;
}

.b-coveritems .btr {
    float: left;
}

.nontrspan {
    font-size: 10px;
}

.nontra {
    color: #636466;
    text-decoration: underline;
}

.nontrmore {
    font-size: 12px;
    height: 15px;
    margin-top: -10px;
    position: absolute;
    right: 40px;      
}
.nontrmore a{
    border-bottom: 1px dotted #636466;
    text-decoration:none;
    color: #636466;
}
.play-i {
    width: 23px;
    height: 23px;
    background: url(../images/i-play.png);
    display: block;
}

.cart-details {
    border-collapse: collapse;
}

.cart-details td {
    padding: 2px;
    width: 30%;
    color: #212121;
}

.cart-details big {
    color: #212121;
}

.b-discography-i .top-dot {
    border-color: #303030;
    margin: 0 8px
}

.updates {
    margin-bottom: 0;
}

.datepicker-wrap {
    padding: 5px;
}

.calendar-li {
    border-top: 1px solid #c0c0c0;
    padding: 15px 0;
}

.calendar-li li {
    padding: 5px 10px;
    font-size: 14px;
}

.calendar-li input {
    position: relative;
    margin-right: 6px;
}

.filter-block {
    border-bottom: 1px solid #c0c0c0;
}

.updates {
    margin-bottom: 0;
}

.datepicker-wrap {
    padding: 0px;
}

.datepicker-wrap .m-title {
    margin: 20px 20px 0 20px;
    padding-bottom: 7px;
}

.calendar-li {
    border-top: 1px solid #c0c0c0;
    padding: 15px 0;
}

.calendar-li li {
    padding: 5px 20px;
    font-size: 14px;
}

.calendar-li input {
    position: relative;
    margin-right: 6px;
}

.filter-block {
    border-bottom: 1px solid #c0c0c0;
    clear: both;
}

.filter-li {
    margin: 0px 20px 20px;
}

.filter-li li {
    padding: 3px 0;
}

#currently_selected img
{
width: 14px;
height: 14px;
cursor: pointer;
}

#content_modal_genre span, #content_modal_subgenre span
{
cursor: pointer;
color: black;
}

#content_modal_genre span.active, #content_modal_subgenre span.active
{
background-color: grey;
color: snow;
cursor: auto;
}

#content_modal_subgenre li, #content_modal_styles li
{
    float: left;
    width: 199px;
}

.filter-li li input {
    position: relative;
    top: 2px;
    margin-right: 6px;
}

.filter-release {
    margin: 0 0 10px 20px;
}

.filter-release input {
    width: 60px;
    height: 20px;
}

.filter-close {
    background: url(../images/filter-close.png) no-repeat;
    width: 17px;
    height: 17px;
    display: inline-block;
    float: right;
    margin: 10px;
    cursor: pointer;
}

.filter-block .top-dot {
    color: #3b3b3b;
    font-size: 12px;
    font-weight: bold;
    border-bottom: 1px dotted #3b3b3b;
    margin: 10px 2px;
    display: inline-block;
}

.datepicker-wrap .view-all {
    margin: 20px;
    padding-bottom: 0;
}

.b-sorted-by select {
    width: 90px;
}

.block .content .full .alt_small {
    height: 72px;
}

.block .content .full .alt_medium {
    height: 125px;
}

.block .content .full .alt_medium .ph {
    width: 50px;
    height: 50px;
}

.alt_medium .ph img {
    width: 50px;
    height: 50px;
}

.views-alt {
    display: inline;
    position: absolute;
    right: 25px;
    top: 15px;
}

.view-big, .view-medium, .view-small, .view-big-act, .view-medium-act, .view-small-act {
    background: url(../images/alt_big.png) 50% 50% no-repeat;
    display: inline-block;
    width: 24px;
    height: 19px;
    cursor: pointer;
}

.view-medium {
    background: url(../images/alt_medium.png) 50% 50% no-repeat;
}

.view-small {
    background: url(../images/alt_small.png) 50% 50% no-repeat;
}

.view-big.act {
    background: url(../images/alt_big_act.png) 0 0 no-repeat;
}

.view-medium.act {
    background: url(../images/alt_medium_act.png) 0 0 no-repeat;
}

.view-small.act {
    background: url(../images/alt_small_act.png) 0 0 no-repeat;
}

.loading {
    background: url(../images/loading.gif);
    display: none;
    float: left;
    width: 15px;
}

.b-topnav-login {
    padding-top: 4px;
}

.b-nav-profile-right {
    float: right;
}

.b-nav-profile-right li {
    float: left;
    margin-left: 10px;
}

.grey-text {
    color: #8C8E91;
}

.top-grey-line {
    background: #ebebeb;
}

.top-grey-i {
    width: 962px;
    margin: 0 auto;
    line-height: 20px;
}

.top-grey-ul {
    display: inline-block;
    padding: 3px 0 5px;
    color: #000;
}

.top-grey-ul li {
    float: left;
    display: inline-block;
    margin-right: 12px;;
}

.top-grey-ul li a {
    color: #707070;
}

.window-loader, .b-notice {
    position: fixed;
    z-index: 1000;
    display: none;
    left: 50%;
    margin-left: -249px;
    top: 0;
    background: url('../images/preload_bg.png');
    width: 498px;
    height: 80px;
    font-size: 14px;
    color: #FFF;
    text-align: center;
}

.window-loader div, .b-notice p {;
}
.preload-text{;
    font-size: 12px;
    font-weight: bold;
    margin-top: 28px;;
}
.preload-text img{
    position:relative;
    top: 5px;
    margin-left: 8px;
}
.preload_close{
    position:relative;
    bottom: -7px;
}
.overlay {
    display: none;
    height: 100%;
    width: 100%;
    position: fixed;
    left: 0px;
    top: 0px;
    z-index: 999;
    background-color: #000;
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity = 70); /* IE 5.5+*/
    -moz-opacity: 0.7; /* Mozilla 1.6 и ниже */
    -khtml-opacity: 0.7; /* Konqueror 3.1, Safari 1.1 */
    opacity: 0.7;
}

.auto-dl {
    float: right;
    border-bottom: 1px solid #d4d4d4;
    position: relative;
    z-index: 1;
    padding: 4px 0px 4px 4px;
}

.auto-dt {;
    float: left;
    width: 285px;

}

.auto-dd {
    float: left;
    width: 60px;
    color: #8a8a8a;

}

.auto-img {
    overflow: hidden;
    width: 34px;
    height: 34px;
    border: 1px solid #d9d9d9;
    border-top: none;;
    float: left;
    margin-right: 12px;
    margin-bottom: 4px;
}

.auto-img img {
    width: 100%;
}

.auto-track {
    display: block;
    color: #828282;
    text-decoration: underline;
    overflow: hidden;
    white-space: nowrap;
    width: 230px;
}

.auto-author {
    display: block;
    color: #212121;
    text-decoration: underline;
    width: 230px;
    overflow: hidden;
    white-space: nowrap;;
}

.auto-ul li {
    display: block;
    clear: both;
    height: 40px;
}

.auto-ul {;
}

.autocomplete {;
    overflow: hidden;
    position: relative;
    width: 374px;
    border: 1px solid #d4d4d4;
    padding: 6px 0;
}

.transp {
    position: absolute;
    z-index: 0;
    width: 374px;
    height: 1000px;
    background: none repeat scroll 0 0 #fff;
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity = 80); /* IE 5.5+*/
    -moz-opacity: 0.8; /* Mozilla 1.6 и ниже */
    -khtml-opacity: 0.8; /* Konqueror 3.1, Safari 1.1 */
    opacity: 0.8;
}

li.auto-li-last {
    height: 16px;
}

.last-dl {
    border: none;
}

.auto-all-res {
    color: #212121;
    border-top: 1px solid #CCCBCB;
    padding: 4px 0 4px 80px;
}

.li-title {
    position: absolute;
    top: -25px;
    left: -12px;
    width: 160px;
    height: 250px;
    background: none;
    margin-bottom: -82px;
    border-left: 3px solid #231F20;
    z-index: -1;
}

.li-title-pl {
    position: relative;
    width: 150px;
    float: left;
    color: #fff;
    font-size: 10px;
    text-transform: uppercase;
    background-color: #231f20;
    white-space: nowrap;
    height: 18px;
    line-height: 18px;
    top: 5px;
}

.li-title-pl_r {
    position: absolute;
    top: 0;
    margin-left: 100%;
    left: 0;
    width: 9px;
    height: 18px;
    background: url(../images/hd-crn.png);
}

.li-title-pl span {
    margin-left: 14px;
}

.disc-li-cover li {
    margin-top: 20px;
    margin-left: 10px;
    border-bottom: 1px solid #A8A9AC;
}

.disc-li-cover li:hover {
    border-bottom: 1px solid #C9E0ED;
}

#purchase_message {
    display: none;
}

#purchase_error_message {
    display: none;
}

#delete_message {
    display: none;
}

.cart-title, .chart-title {
    padding-bottom: 20px;

}

.cart-title .view-all {
    width: 100px;
    display: inline;
    padding: 0;
    right: 0;
    position: absolute;;;
}

.cart-title h2, .update-title h2, .chart-title h2 {
    font-size: 30px;
    font-weight: normal;
    position: relative;;
}

.cart-text {
    display: block;
    margin: 6px 0;
    font-size: 12px;
    color: #000;
    position: relative;
}

.cart-bold {
    color: #F11761;
    font-size: 16px;
}

.cd_bg {
    bottom: 6px;
    left: 6px;
    background: url(../images/cd_bg.png);
    height: 21px;
    width: 43px;
    color: #fff;
    display: block;
    position: absolute;
}

.cd_icon {
    background: url(../images/cd_cd.png) no-repeat;
    padding-left: 9px;
    display: block;
    margin: 3px 0px 3px 3px;
    font-size: 11px;
    top: 118px;
    z-index: 1;
}

.cart-pages {
    padding: 0 16px 14px;

}

.cart-pages-bt {
    padding-left: 16px;

}

.views-alt-span {
    position: relative;
    top: -6px;
    margin-right: 3px;
}

.update-title .cart-text {
    font-size: 18px;
}

.update-title .cart-bold {
    font-size: 18px;
}

.update-title {
    padding-bottom: 20px;
}

.empt_tr td {
    border: none;
    padding: 0;
}

.profile-input {;
    width: 210px;;
    display: inline-block;
    position: relative;;
}

.profile-input input, .select-normal {;
    margin: 4px 12px;
    height: 16px;
    width: 200px;
    font-size: 11px;
}

.select-normal {
    margin: 4px 0 4px 8px;
    width: 202px;
}

.profile-ul {
    margin: 0 80px;
}

.profile-ul li {
    margin: 6px 0;
    position: relative;
}

.profile-ul li.submit {
    text-align: right;
    padding: 15px 0px;;
}

.profile-title {
    font-size: 14px;
    display: inline-block;
    color: #636466;
    width: 70px;
    text-align: right;
    padding-right: 30px;
}

.non-alb-track {

}

.non-alb-list {;
    float: left;
    margin: 8px 0 0 -2px;
    height:100%; 
}

.non-alb-track a, .nontrartist {
    color: #636466;
}

.non-alb-track h3 a {
    color: #000;
}

.s-day {
    width: 50px;
}

.s-month {
    width: 50px;
}

.s-year {
    width: 75px;
}

.svd-rs {
    display: none;
}

.mydownloads {
    background: url("../images/my_downloads2.png") repeat scroll 0 0 transparent;
    width: 139px;
    height: 18px;
    position: relative;
    top: 2px;
}

li.mydownloads a {
    color: #fff;
    float: left;
    width: 84px;
    text-align: center;
    line-height: 14px;
    font-size: 11px;
}

li.mydownloads span {
    color: #fff;
    float: right;
    width: 40px;
    text-align: center;
    line-height: 14px;
    margin-right: 10px;
}

.chart-subtitle {
    font-size: 16px;
    display: block;;

}

.charts-side  .more-view {
    background: url("../images/see-more.png") no-repeat scroll 0 0 transparent;
    display: block;
    float: right;
    font-size: 1px;
    height: 15px;
    margin-left: 4px;
    position: relative;
    top: 5px;
    width: 15px;
}
.charts-side  .more-view.open {
    background: url("../images/see-more.png") no-repeat scroll 0 -15px transparent;
    display: block;
    float: right;
    font-size: 1px;
    height: 15px;
    margin-left: 4px;
    position: relative;
    top: 5px;
    width: 15px;
}

.chart-side-tit {;
    height: 22px;
    border-bottom: 1px solid #C0C0C0;;
}

.chart-side-tit img {
    position: relative;
    bottom: 1px;
    margin-left: 4px;
}

.chart-side-tit span {
    position: relative;
    font-size: 16px;;
    top: 1px;
    color: #000;
    font-weight: normal;
}

.charts-side-ul {
    font-size: 12px;
    line-height: 2em;
    margin: 4px 0 8px 4px;;
}

.charts-side-ul a {
    text-decoration: underline;
    color: #000;
}

.charts-side-ul a:hover {
    text-decoration: none;
}


.chart-side-block {
    margin-bottom: 14px;
    display:none;

}

.chart-side-block.open{
    display:block;
}
.chart-big-pink, .chart-big-black{
    color: #F11761;
    font-size: 32px;
    display: block;
    height: 34px;

}
.chart-big-black{
    color:#000;
}
.chart-text-pink, .chart-text-grey, .chart-text-grey-nomove, .chart-text-pink-nomove{
    color: #F11761;
    font-size: 11px;
    position: relative;
    top: 20px;
    background: url("../images/chart-up.png") no-repeat right 3px ;
    padding-right: 5px;
    right: 8px;

}
.chart-text-grey, .chart-text-grey-nomove{
     color: #636466;
    background:url(../images/chart-down.png) no-repeat right 3px;
    right: 8px;
}
.chart-text-grey-nomove, .chart-text-pink-nomove{
    background:none;
    padding-right:0;
}
.chart-small-black{
    font-size: 18px;
    position: relative;
    top: 14px;

}
.chart-subtitle-pink{
    color:  #F11761;
}
.chart-date{
    color: #636466;
    font-size: 16px;
    float: right;
    bottom: 0px;
    position: relative;
    top: 14px;
    right: 14px;

}
.chart-subtitle-grey{
    color: #636466;
}
.chart-title img{
    position:relative;
    top:4px;
    margin-right: 4px;
}
.chart-nota{
    position: relative;
    top: 7px;
    margin-right: 3px;

}
.charts-side .m-title{
    padding-bottom:8px;
}
.charts-side-ul li{
    padding:2px 0;
}
.chart-text-grey img, .chart-text-pink img{
    position:relative;
    top: 3px;
    margin-left: 1px;
    display: none;
}
.ivw select{
    width:160px;
}
.b-topcharts{
    padding-bottom:20px;
}
.chart-tabs{
    text-transform:none;
}
.chart-realese-item, .chart-realese-item a{
    font-size:14px;
}
.b-statistics{
    background:url(../images/statistics.png) no-repeat;
    width:241px;
    height:270px;
    margin-bottom: 25px;
}
.b-stat-ul{
    margin-left: 20px;
}
.b-stat-ul li{
    float:left;
    width: 49px;
    font-size: 11px;
}
.b-statistics .m-title{
    padding: 14px 18px 14px;
}
#change-password-form .profile-ul{
    margin: 0 80px 0 8px;
}
#cansel-account-form .profile-ul{

}
#change-password-form .profile-title{
    width: 140px;

}
.pad10, td.pad10, th.pad10{
    padding-left:10px;
}
#top-charts-form, #charts_list{
    width:162px;
}
.chart-select-main-img{
    width: 20px;
    position: relative;
    top: -3px;
    margin-right: 3px;

}
.new-best-title, a.new-best-title{
    color:#000;
    text-decoration: none;
    border-bottom: 2px dotted #000;
}
.genres-item{
    height: 75px;
    float: left;
    width: 160px;
    text-align: center;
    margin:10px 0 20px 0;
}

.genres-item-release{
    height: 125px;
    float: left;
    width: 140px;
    margin: 10px;
    text-align: left;
    margin-left:10px;
    border-bottom: 1px solid #C0C0C0;
}

.genres-item-release-big{
    height: 210px;
    float: left;
    width: 140px;
    margin: 5px;
    text-align: left;
    margin-left:10px;
    border-bottom: 1px solid #C0C0C0;
}
.genres-item .ph{
    position:relative;
    width: 50px;
    margin: 0 auto 10px;
}

.genres-item-release .ph-release{
    position:relative;
    width: 50px;
    float: left;
    margin: 0 auto 10px;
}

.genres-item-release-big .ph-release{
    position:relative;
    width: 140px;
    float: left;
    margin: 0 auto 10px;
    padding: 3px;
}
.genres-title-link, a.genres-title-link{
    color:#636466;
}
.genre-pages{
    padding: 10px 0 2px;
    margin: 0;
    border-top: 1px solid #C0C0C0;
}
.tbl-disc__table td.chart-position-item{
    text-align: right; 
    padding-left: 2px;
    min-width:25px;
}
.main-best-price .mymusic-down.release.downloaded, .main-best-price .mymusic-down.release{
    float:left;
    margin: 12px 0 0 8px;
}
.cloud-tags-genres a{
    text-decoration:none;
    color:#626466;
}
.cloud-tags-genres a:hover{
    text-decoration:underline;
}
.cloud-tags-artist a{
    text-decoration:none;
    color:#626466;
}
.cloud-tags-artist a:hover{
    text-decoration:underline;
}

.f12{
    font-size:12px
}
.f14{
    font-size:14px;
}
.f16{
    font-size:16px;
}
.f18{
    font-size:18px;
}
.f20{
    font-size:20px
}
.f22{
    font-size:22px;
}
.f24{
    font-size:24px;
}
.f26{
    font-size:26px;
}
.f28{
    font-size:28px;
}
.f30{
    font-size:30px
}
.f32{
    font-size:32px;
}
.f34{
    font-size:34px;
}
.f36{
    font-size:36px;
}
.f38{
    font-size:38px;
}
.f40{
    font-size:40px;
}
.f42{
    font-size:42px;
}
.cloud-tags-links .left{
    float:left;
}
.cloud-tags-links .right{
    float:right;
}
.com-links{
    font-size:12px;
}
.b-list-evs p a{
    color:#636466;
}
.b-art-dsk{;
}

.release_year .year-rail
{
  /*border-top: 1px solid #666;
  margin-top: 15px !important; */
}
.release_year .ui-slider .ui-slider-handle
{
  margin-top: -5px;
}
.search-art-head th{
    padding:0;
    font-size: 0px;
    border:0;
}
a.a-search-all-res{
    color:#636466;
    margin-top:12px;
    display: block;
}
.tbl-disc__table .td-th.search-td-th{
    padding:10px 0;
}
.search-span-text{
    display:block;
    margin-bottom:6px;
}
.b-list-items .ats a{
    color:#000;
}
.big-note{
    background:url(../images/big-note.png);
    height: 31px;
    width: 29px;;
    float: left;
    margin: 8px 0 0 2px;;;
}
.search-nal{
    margin-top: -8px;
    float: right;

}
.search-from-block{
    margin-top: 6px;

}
.terms-cond{
    line-height: 1.4em;
}
.terms-cond p{
    padding:0 0 14px;
}
.terms-cond ul{
    padding:0 0 14px;
}
.terms-cond h2.m-title{
    padding:0 0 14px;
    font-size: 18px;
}
.terms-cond ol{
    padding:0 0 14px 20px;;
}
.terms-cond .cart-title h2{
    font-size: 22px;
}
.pad-left, .terms-cond h2.m-title.pad-left{

}
.terms-cond h2.m-title.pad-left{
    font-size: 20px;
}
.terms-cond .cart-title.pad-left h2{
    font-size: 30px;
}
.g-md-i dt{
    font-size: 18px;
    padding-bottom: 8px;

}
.g-md-i dd{
    padding-bottom:16px;

}
.help-quest{
    color:#636466;
}
.s-title{
    font-size: 20px;
    font-weight: normal;
    padding-bottom: 16px;
}
.s-title i{;
    font-style: normal;
}
.s-title small{
    font-size:12px;
}
.help-gototop{
    color:#636466;
    display: block;
    padding-top: 8px;
}
.settings-error {
bottom: -10px;
color:#FF0000;
font-size: 11px;
padding:3px 0;
position:absolute;
right: -7px;
text-align:right;
width: 400px;
}
.cart-selected{
    float:left;
}
.cart-delete{
    float:right;
}
.b-tlssel-tbl a.cart-delete{
    margin-right:0;
    margin-left:10px;
}

a.btn {
    background: url("../images/turn_grey.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    display: inline-block;
    float: left;
    height: 20px;
    width: 20px;
    padding-right: 5px;
    margin: 7px 0px 5px 20px;
    vertical-align: top;
}

a.btn.open {
    background: url("../images/expand_grey.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    display: inline-block;
    float: left;
    height: 20px;
    width: 20px;
    padding-right: 5px;
    margin: 7px 0px 5px 20px;
    vertical-align: top;
}

a.opened {
    position: absolute;
    right: 10px;
    margin-top: -22px;
    background: url("../images/expand_grey.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    display: inline-block;
    float: left;
    height: 20px;
    width: 20px;
    vertical-align: top;
}
a.opened.open {
    position: absolute;
    right: 10px;
    margin-top: -22px;
    background: url("../images/turn_grey.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    display: inline-block;
    float: left;
    height: 20px;
    width: 20px;
    vertical-align: top;
}

.filter-clear {
    background: url(../images/cd_bg_clear.png) no-repeat;
    width: 46px;
    height: 20px;
    display: inline-block;
    float: right;
    margin: 7px;
    cursor: pointer;
}

.filter-color-close {
    background-color: #EEEEEE;
}

.window-found{
    margin-left: -10px; 
}
.window-found-conteiner{
    position: relative;
    z-index: 500;
    margin-left: -10px;
    display: none;
}

.filter-border-top {
    margin-top: -17px;
    float: left;
    width: 100%;
}
.filter-fl {
    float: left;
}
.filter-border-bottom {
    margin-bottom: -17px;
    float: left;
    width: 100%;
}
.filter-bt-line {
    float: left;
    background: #fff;
    width: 115px;
    height: 14px;
    border-top: 3px solid #ff4c88
}
.filter-fl {
    float: left;
}
.filter-bb-line {
    float: left;
    background: #fff;
    width: 115px;
    height: 14px;
    border-bottom: 3px solid #ff4c88
}
.filter-content {
    border-left: 3px solid #ff4c88;
    border-right: 3px solid #ff4c88;
    float: left;
    width: 150px;
    background: #fff;
}


.b-top10tracks .tbl-disc__table .track .label-tocart2 {
    position: relative;
    display: none;
    font-size: 10px;
    line-height: 16px;
}

.b-top10tracks .tbl-disc__table .track:hover .label2 {
    position: relative;
}

.b-top10tracks .tbl-disc__table .track:hover .label-tocart2 {
    position: relative;
    display: block;
    text-align: center;
    background: url("../images/exprofs-bg.png") repeat-x scroll 0 0 transparent;
}

.lbs_new.label2:hover{
    background: url("../images/buy_button/fon3.png") no-repeat scroll 3px 0 transparent;
}

.back_new_label-tocart{
    background: url("../images/buy_button/fon1.png") no-repeat scroll right top transparent;
}
.back_new_label-tocart_bottom{
    background: url("../images/buy_button/fon2.png") no-repeat scroll 0 0 transparent;
}

.back_new_label-tocart-left{
    background: url("../images/buy_button/fon1.png") no-repeat scroll left top transparent;
}

.back_new_label-toplayer{
    background: url("../images/buy_button/fon1.png") no-repeat scroll right top transparent;
}
.back_new_label-toplayer_bottom{
    background: url("../images/buy_button/fon4.png") no-repeat scroll 0 -19px transparent;
}

.back_new_label-toplayer-left{
    background: url("../images/buy_button/fon1.png") no-repeat scroll left top transparent;
}

.lbs_new_back{
    background: url("../images/buy_button/fon3.png") no-repeat scroll 3px 0 transparent !important; 
}

.all-time {
    background: url("../images/all-time-bg.jpg") no-repeat scroll 0 0 transparent;
    color: white;
}
.all-time-selected{
    background: url("../images/all-time-bg-2.jpg") no-repeat scroll 0 0 transparent;
    color: white;

}
.all-time-selected a {
    color: white;
    float: right;
    font-size: 9px;
    padding: 2px 3px 0 0;
    text-decoration: none;
    text-transform: uppercase;
}